\solutionSection

\begin{enumerate}
    \item На продолжении луча $MK$ за точку $K$ отложим отрезок $KF=MK$. Тогда треугольник $MCF$ равнобедренный $(MF=MC)$, поэтому $\angle MCF=\angle MFC=$ $=\frac{180^\circ -\angle FMC}2=65^\circ $. 
    \item Треугольники $DKM$ и $CKF$ равны по двум сторонам и углу между ними ($DK=CK$ по условию, $MK=FK$ по построению, $\angle DKM=\angle CKF$ как вертикальные), поэтому $\angle DMK=\angle CFK=65^\circ $.
    \item Окончательно имеем: $\angle DMK=\angle CMK=65^\circ -50^\circ =15^\circ $.
\end{enumerate}

\putImgWOCaption{7cm}{8-9/task_040101}